# Function fgdbToLayerExtensions

- fgdbToLayerExtensions(fgdbBlob, options): Promise<LayerExtension[]>

- Converts a Blob that represents FGDB data to an array of layer extensions.

  #### Parameters

  - fgdbBlob: Blob

    The Blob containing FGDB data to convert.

  - options: FgdbToLayerExtensionsOptions

    The options for converting the FGDB file.

  #### Returns Promise<LayerExtension[]>

  A promise that resolves to an array of `LayerExtension` objects.